<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2016 Nitrogen Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<PreferenceScreen
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:title="@string/revos_pref_moarstuff_title"
        xmlns:settings="http://schemas.android.com/apk/res/com.android.settings">

    <PreferenceCategory
        android:title="@string/revos_pref_moarstuff_info_title"
        android:key="pref_revos_moreinfo">

        <Preference
            android:key="revos_moreblog"
            android:title="@string/revos_moarstuff_blog_title"
            android:summary="@string/revos_moarstuff_blog_summary">
            <intent
                android:action="android.intent.action.VIEW"
                android:data="https://revtechs.me/kunena" />
        </Preference>

        <Preference
            android:key="revos_moregit"
            android:title="@string/revos_moarstuff_git_title"
            android:summary="@string/revos_moarstuff_git_summary">
            <intent
                android:action="android.intent.action.VIEW"
                android:data="https://www.revtechs.me/en/about-us/about-us" />
        </Preference>

        <Preference
            android:key="revos_morefaq"
            android:title="@string/revos_moarstuff_faq_title"
            android:summary="@string/revos_moarstuff_faq_summary">
            <intent
                android:action="android.intent.action.VIEW"
                android:data="https://revtechs.me/en/revos-aospq-en/faq" />
        </Preference>

    </PreferenceCategory>


    <PreferenceCategory
        android:title="@string/revos_pref_moarstuff_social_title"
        android:key="pref_revos_moresocial">
        
        <Preference
            android:key="revos_moretg"
            android:title="@string/revos_moarstuff_tg_title"
            android:summary="@string/revos_moarstuff_tg_summary">
            <intent
                android:action="android.intent.action.VIEW"
                android:data="http://t.me/revosnews" />
        </Preference>

        <Preference
            android:key="revos_morecd"
            android:title="@string/revos_moarstuff_cd_title"
            android:summary="@string/revos_moarstuff_cd_back_summary">
            <intent
                android:action="android.intent.action.VIEW"
                android:data="https://twitter.com/RevOSTechs" />
        </Preference>

    </PreferenceCategory>

</PreferenceScreen>
